@media screen and (min-width: 1200px) {

    .container {
        max-width: 1530px;
    }

    .max-width-1410px {
        max-width: 1410px;
        margin-left: auto;
        margin-right: auto;
    }

    .max-width-1520px {
        max-width: 1520px;
        margin-left: auto;
        margin-right: auto;
    }

    .max-width-1640px {
        max-width: 1640px;
        margin-left: auto;
        margin-right: auto;
    }


    /** Header **/
    .site-header-menu {
        position: relative;
        z-index: 1;
        flex: 1;
    }

    .site-header-top-nav {
        display: flex;
        align-items: center;
    }

    .site-branding {
        width: 230px;
        height: 152px;
        position: relative;
        background: #FAFAFA;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 25px;
    }

    .site-navigation__menu,
    .main-header .site-navigation .menu>ul {
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        width: 100%;
    }

    .main-header .site-navigation .menu {
        flex: 1;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .main-header .site-navigation .menu ul li.has-submenu:hover>ul,
    .main-header .site-navigation .menu ul li.has-submenu.hover>ul {
        visibility: visible;
        opacity: 1;
        transform: translate(0, 0);
    }


    .site-navigation .menu>ul>li>a {
        padding: 34px 0;
        margin-right: 30px;
        height: 92px;
    }

    .site-navigation .menu>ul>li:last-child>a {
        margin-right: 0;
    }

    .main-header .site-navigation .menu>ul>li>ul {
        text-align: left;
        position: absolute;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: all 500ms ease-in-out;
        transition: all 500ms ease-in-out;
        left: 0;
        top: auto;
        transform: translate(0, 10px);
        z-index: 99;
        min-width: 435px;
        padding: 25px 42px 23px;
        margin-left: -30px;
        background: #FAFAFA;
        box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.15);
    }

    .main-header .site-navigation .menu ul ul li {
        /*   white-space: nowrap; */
    }

    .site-navigation__menu {
        position: relative;
        background: rgba(255, 255, 255, 0.20);
        backdrop-filter: blur(5px);
        padding: 0 30px;
    }

    /** Content **/

    .testimonials-image {
        padding-left: 35px;
    }

    .intern .form-quote {
        flex-direction: column;
    }

}

@media screen and (min-width: 1400px) {

    /** Header **/
    .site-branding {
        width: 255px;
    }

    .sticked-menu .site-branding {
        width: 287px;
    }


    /** Content **/
    .blk-newsletter .newsletter-form .form-group .form-control {
        width: 480px;
    }

    .footer-certification-insurance ul {
        gap: 64px;
        padding: 20px 30px 20px;
    }

    .banner-slide__txt {
        max-width: 967px;
    }

    .intern .form-quote__title {
        text-align: left;
        max-width: 175px;
    }

    .intern .form-quote {
        flex-direction: row;
    }

    .bloc-image.image-1 {
        width: 374px;
        height: 483px;
    }

    .bloc-image.image-2 {
        width: 259px;
        height: 483px;
    }

    .intern .about-us-section {
        padding: clamp(50px, 1rem + 9.7vh, 120px) 0 clamp(50px, 1rem + 18.9vh, 220px);
    }

    .contact-txt {
        max-width: 325px;
    }

}

@media screen and (min-width: 1520px) {

    /** Header **/
    .main-header .other-links {
        display: flex !important;
    }

    .main-header .site-navigation .menu {
        padding-right: 30px;
    }


    /** Content **/
    .container__inner {
        padding-left: 45px;
        padding-right: 45px;
    }

    .form-quote {
        right: 45px;
    }

    .bloc-image.image-1 {
        width: 390px;
        height: 504px;
    }

    .bloc-image.image-2 {
        width: 270px;
        height: 504px;
    }

    .contact-txt {
        max-width: 340px;
    }
}

@media screen and (min-width: 1920px) {

    /**Header**/
    .main-header__top {
        padding: 19px 50px;
    }

    .site-navigation__menu {
        padding: 0 50px;
    }

    .main-header .site-navigation .menu>ul>li>a {
        font-size: 1.125rem;
    }

    .main-header .other-links a .contact-title {
        font-size: 0.875rem;
    }

    .main-header .other-links a {
        font-size: clamp(18px, 1rem + 0.4vw, 22px);
    }

    .site-branding {
        width: 383px;
    }

    .main-header .site-navigation .menu {
        padding-right: 53px;
    }

    .main-header .sticked-menu .other-links a.menu__free-quote-link {
        display: flex !important;
    }

    .main-header .sticked-menu .site-navigation .menu {
        padding-left: 42px;
        padding-right: 42px;
    }


    /** Content **/
    .banner-slide.owl-carousel .owl-dots {
        right: 44px;
    }
}

@media (min-width: 1200px) and (max-height: 800px) {}

@media screen and (max-width: 1199px) {

    /** Header **/
    .main-menu-toggle {
        display: block;
    }

    .sticked-menu {
        display: none !important;
    }

    .main-menu-toggle {
        position: absolute;
        right: 15px;
        top: 27px;
        height: 20px;
        width: 31px;
        float: right;
    }

    .main-menu-toggle label {
        cursor: pointer;
        position: static;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        margin: 0;
    }

    .main-menu-toggle .toggle-block {
        position: absolute;
        height: 3px;
        width: 100%;
        padding: 0;
        background-color: #000;
    }

    .main-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }

    .main-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }

    .main-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-2 {
        opacity: 0;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }

    .main-header .site-navigation .menu,
    .main-header .site-navigation .menu>ul>li>ul {
        display: none;
    }

    .main-header .site-navigation .menu.active,
    .main-header .site-navigation .menu>ul>li>ul.active {
        max-height: 55em;
        display: block;
    }

    .main-header .site-navigation .menu>ul>li>a {
        padding: 9px 0;
        justify-content: space-between;
        display: flex;
        align-items: center;
        color: #202020;
        text-align: left;
    }

    .main-header .site-navigation .menu>ul>li>a br {
        display: none;
    }

    .main-header .site-navigation .menu ul ul>li a {
        padding: 4px 15px 4px 20px;
        color: #202020;
    }

    .main-header .site-navigation .menu ul ul>li.active>a,
    .main-header .site-navigation .menu ul ul>li:hover>a,
    .main-header .site-navigation .menu ul ul>li.hover>a,
    .main-header .site-navigation .menu>ul>li.active>a,
    .main-header .site-navigation .menu>ul>li:hover>a,
    .main-header .site-navigation .menu>ul>li.hover>a {
        color: #76B73A;
        background: none;
    }

    .main-header .site-navigation .menu ul>ul,
    .main-header .site-navigation .menu ul>ul>ul {
        display: inherit;
        position: relative;
        left: auto;
        top: auto;
        border: none;
    }

    .main-header .site-navigation .menu>ul {
        position: absolute;
        left: 0;
        max-height: calc(100vh - 80px);
        padding: 10px 20px;
        z-index: 100;
        width: 100%;
        z-index: 20000;
        top: auto;
        background: #FAFAFA;
        box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.15);
        overflow-y: scroll;
        border-top: 0;
    }

    .main-header .site-navigation .menu>ul>li.has-submenu>a:after {
        content: "\f107";
        font-family: "FontAwesome";
        font-size: 20px;
        position: relative;
        display: inline-block;
        margin-left: 5px;
        font-weight: 700;
    }

    .main-header .site-navigation .menu ul>li.has-submenu>a.active:after {
        content: '\f106';
    }

    .main-header .site-navigation .menu li,
    .main-header .site-navigation .menu>ul>li {
        display: block;
        overflow: hidden;
    }

    .main-header .site-navigation .menu,
    .main-header .site-navigation .menu>ul>ul {
        max-height: 0;
        background-color: #fff;
    }

    .site-navigation.fixed-header {
        width: 100%;
        top: 0;
        left: 0;
        background: #fff;
        box-shadow: 0 0 34px 0 rgba(0, 0, 0, 0.55);
        position: fixed;
        padding: 0 15px;
    }

    .main-header {
        background: #fff;
        backdrop-filter: unset;
    }

    .site-branding {
        max-width: 225px;
        padding: 15px 0;
    }

    .site-navigation.fixed-header .site-navigation__menu {
        padding: 0;
    }

    .site-navigation.fixed-header .main-menu-toggle {
        right: 0;
    }

    .main-header__top-items {
        gap: 10px;
    }

    .main-header__top {
        padding: 19px 15px;
        height: 54px;
    }

    .main-header__top-item>svg {
        width: 30px;
        height: 30px;
    }

    .site-navigation__menu {
        padding: 0 15px;
    }


    /** Content **/
    html {
        font-size: clamp(14px, 1vw, 16px);
    }

    .width-lg-45 {
        width: 45%;
    }

    .width-lg-50 {
        width: 50%;
    }

    .bloc-content.img-box--right .img-box {
        margin-left: 30px;
    }

    .bloc-content.img-box--left .img-box {
        margin-right: 30px;
    }

    .blk-newsletter .newsletter-title {
        width: 100%;
        text-align: center;
        margin: 0 0 20px;
    }

    .blk-newsletter {
        flex-wrap: wrap;
    }

    .blk-newsletter .bloc-text {
        margin-left: 0;
    }

    .blk-newsletter .newsletter-form .form-group .form-control {
        width: 400px;
    }

    .actus-image a img {
        width: 80px;
        height: auto;
    }

    .macaron-exp {
        width: 155px;
        height: 155px;
        padding: 41px;
    }

    .macaron-exp .text-circle {
        width: 85%;
    }

    .banner-slide__txt {
        max-width: 528px;
    }

    .banner-slide .banner-slide__item {
        padding-top: 131px;
    }

    .intern .form-quote form {
        flex-direction: column;
    }

    .intern .form-quote {
        max-width: 100%;
        flex-direction: column;
    }

    .intern .form-quote__inputs {
        padding: 20px 40px 20px 0;
    }

    .intern .form-quote__title {
        max-width: 100%;
        width: 100%;
        margin: 20px 0 0;
    }

    .intern .form-quote .next-step button {
        width: 100%;
        height: auto;
        min-height: 55px;
        padding: 19px 22px;
    }

    .intern .form-quote .next-step {
        width: 100%;
    }

    .intern .banner-inner {
        padding-top: 180px;
    }

    .bloc-image.image-1 {
        width: 229px;
        height: 297px;
    }

    .bloc-image.image-2 {
        width: 159px;
        height: 297px;
    }

    .blk-contact-infos>.row>div:not(:last-child) .contact-info-item {
        border: 0;
    }
    .step-wizard .fancy-btn-list>div{
        flex-direction: column;
    }
    #rdv_diag_erp .front-wizard-next-step {
        float: none !important;
    }
}

@media screen and (max-width: 991px) {

    /** Header **/
    .main-header__top-item {
        gap: 10px;
    }

    .main-header__top-item>svg {
        width: 25px;
        height: 25px;
    }


    /** Content **/
    .width-lg-45,
    .width-lg-50 {
        width: auto;
    }

    .bloc-content.img-box--right .img-box,
    .bloc-content.img-box--left .img-box {
        margin-right: 0;
        margin-left: 0;
    }

    .form-quote {
        position: relative;
        bottom: 0;
        max-width: 100%;
        background: #F5F5F5;
    }

    .form-quote__legend,
    .form-quote__title {
        color: #202020;
    }

    .benefit-ico svg {
        width: 90%;
        height: auto;
    }

    .banner-slide .banner-slide__item {
        height: 750px;
    }

    .footer-column__item:nth-child(3):before {
        display: none;
    }

    .blk-newsletter .bloc-text {
        margin: 0 0 20px 0;
        max-width: 100%;
    }

    .testimonials-content {
        max-width: 100%;
        margin-left: 0;
    }

    .testimonials-image {
        margin-top: 30px;
        text-align: center;
    }

    .testimonials-action a span:first-child {
        width: 50px;
        height: 50px;
        padding: 10px;
    }

    .testimonials-action a span:last-child {
        padding: 14px 20px 14px 20px;
    }

    .testimonials-action a {
        min-height: auto;
    }

    .intern .form-quote__inputs fieldset:first-child {
        margin-bottom: 46px;
    }

    .intern .banner-inner {
     min-height: 400px;
        height: 400px;
    }

    .intern .form-quote .list-btn {
        width: 100%;
        gap: 33px;
    }

    .intern .form-quote .form-group {
        min-width: 108px;
    }

    .intern .form-quote__inputs fieldset {
        width: 100%;
        display: block;
    }

    .intern .form-quote__legend {
        width: 100%;
        text-align: center;
        float: none;
        margin-bottom: 11px;
    }

    .home .form-quote .form-group button.active,
    .home .form-quote .form-group button:hover,
    .home .form-quote .form-group button:focus,
    .home .form-quote .form-group button.active *,
    .home .form-quote .form-group button:hover *,
    .home .form-quote .form-group button:focus * {
        color: #76B73A;
    }

    .service-ico svg {
        width: 40px;
        height: 40px;
    }

    .intern .form-quote__inputs {
        padding: 20px 30px 20px 30px;
    }

    .bloc-image.image-2 {
        width: 196px;
        height: 366px;
    }

    .bloc-image.image-1 {
        width: 284px;
        height: 366px;
    }

    .form-control,
    textarea,
    input[type="text"],
    input[type="password"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="date"],
    input[type="month"],
    input[type="time"],
    input[type="week"],
    input[type="number"],
    input[type="email"],
    input[type="url"],
    input[type="search"],
    input[type="tel"],
    input[type="color"],
    .uneditable-input,
    select {
        height: 65px;
    }

    .contact-form .form-group {
        margin-bottom: 25px;
    }

    .contact-form__term-of-use label:before {
        min-width: 20px;
        width: 20px;
        height: 20px;
        top: 1px;
    }

    .contact-form .contact-form__send button {
        height: 65px;
        margin-left: 0;
        padding: 20px 60px 20px;
    }

    .contact-ico svg {
        width: 60px;
        height: 65px;
    }

    .contact-form .form-group textarea.form-control {
        min-height: 300px;
    }

    .map__inner {
        padding: 30px;
    }
}

@media screen and (max-width: 767px) {

    /** Header **/
    .main-header__top-item .contact-title {
        font-size: 0.65rem;
        margin-bottom: 1px;
    }

    .main-header__top-item {
        font-size: 0.95rem;
    }

    .main-header__top-item>svg {
        width: 20px;
        height: 20px;
    }

    .main-header__top {
        padding: 5px 15px;
        height: 40px;
    }

    .site-branding {
        max-width: 190px;
        padding: 12px 0;
    }

    .main-menu-toggle {
        top: 23px;
    }


    /** Content **/
    .banner-slide.owl-carousel .owl-dots {
        top: unset;
        transform: translateX(-50%);
        right: unset;
        flex-direction: row;
        padding-top: 0;
        left: 50%;
        bottom: 30px;
    }

    .btn-1,
    button,
    input[type="submit"],
    input[type="button"] {
        padding: 15px 22px;
    }

    .banner-slide .banner-slide__item {
        height: 100%;
        min-height: 750px;
        padding-top: 103px;
    }

    .banner-slide__content {
        padding: 50px 0;
    }

    .benefit-item {
        min-height: 100%;
    }

    .benefit-content-hover {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
        -webkit-transition-timing-function:
            cubic-bezier(0.52, 1.64, 0.37, 0.66);
        transition-timing-function:
            cubic-bezier(0.52, 1.64, 0.37, 0.66);
    }

    .benefit-content {
        opacity: 0;
    }

    .bloc-content.type-2 {
        margin-top: 0;
    }

    .bloc-content.type-2 .txt-box {
        position: relative;
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .benefit-ico svg {
        width: 75%;
        height: auto;
    }

    .blk-newsletter .newsletter-form form {
        gap: 20px;
        flex-direction: column;
        align-items: start;
    }

    .footer-column__item:not(:first-child):before {
        display: none;
    }

    .footer-certification-insurance ul {
        gap: 30px;
    }

    .contact-txt {
        max-width: 100%;
    }

    .blk-map {
        height: 400px;
    }

    .contact-info-item {
        padding-right: 15px;
    }
}

@media screen and (max-width: 576px) {

    /** Header**/
    .main-header__top-items {
        justify-content: end;
    }

    .site-branding {
        max-width: 150px;
        padding: 11px 0;
    }

    .main-menu-toggle {
        top: 17px;
    }

    /** Content **/
    .form-quote .form-group button>span:first-child {
        width: 80px;
        height: 80px;
    }

    .form-quote .list-btn {
        gap: 15px;
    }

    .macaron-exp {
        width: 110px;
        height: 110px;
        padding: 34px;
    }

    .grid-img {
        gap: 15px;
    }

    .grid-img .bloc-image:last-child {
        margin-top: 45px;
    }

    .benefit-ico svg {
        width: 60%;
        height: auto;
    }

    .sub-title {
        font-size: 0.95rem;
    }

    .testimonials-action a span:first-child {
        width: 40px;
        height: 40px;
        padding: 10px;
    }

    .testimonials-action a span:last-child {
        padding: 10px 5px 10px 5px;
    }

    .actus-image a img {
        width: 55px;
        height: auto;
    }

    .blk-newsletter {
        padding-left: 30px;
        padding-right: 30px;
    }

    .blk-newsletter .newsletter-form .form-group .form-control {
        width: 260px;
    }

    .blk-newsletter .newsletter-form button {
        width: 75px;
        height: 45px;
    }

    .footer-bottom__inner,
    .footer-certification-insurance ul {
        flex-direction: column;
    }

    .service-item {
        width: 320px;
        margin: 0 auto;
    }

    .service-ico svg {
        width: 35px;
        height: 35px;
    }

    .service-txt {
        gap: 15px;
    }

    .service-image {
        height: 400px;
    }

    .bloc-image.image-2 {
        width: 129px;
        height: 240px;
    }

    .bloc-image.image-1 {
        width: 186px;
        height: 240px;
    }

    .contact-form .contact-form__send button {
        height: 55px;
        margin-left: 0;
        padding: 20px 35px 20px;
    }

    .contact-ico svg {
        width: 45px;
        height: 50px;
    }

    .contact-info-item .contact-ico {
        margin-right: 20px;
    }
}